/*Platz für individuelle CSS Anweisungen */
ul#list {
padding:24px;
padding-top:0;
padding-bottom:0;
}
ul#list li {
	list-style-type: square;
	list-style-position: outside;
}
#box_website {
	width:1080px;
	position:absolute;
	left:50%;
	margin-left:-540px;

	background-color: #399;
}
#left_box_main {
	width:500px;
	background-color:#399;
	position:relative;
	float:left;
}
#box_contact {
 position:absolute;
 bottom:32px;
 left:32px;
 text-align:left;
}
#right_box_main {
	width:580px;
	height:100%;
	min-height:100%;
	background-color:#FFF;
	position:relative;
	float:left;
}
#left_box_inner {

	text-align:left;
}
#right_box_inner {
	
	float:left;
	text-align:left;
}
#box_padding {
		padding:32px;	  
			  }
#left_box_main h1 {
	text-transform: none;
	color: #333;	
}
.page_content h3 {
	font-size:24px;
	
}
h3, h2, h1, h4, h5,h6 {
	
}
#footer_fruechte {
	height:65px;
	background-repeat: no-repeat;
	background-position: right;
}
#menu_slidy {
	z-index:0;
}
.blur_me {
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}
.poster_cover_me {
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#head_box {
	width:100%;
	height:290px;
	position:fixed;
	top:0;
	left:0;
	z-index:50000000;
}
.textbox_a h2, .textbox_b h2 {
	font-weight: bold;
	color: #666;
	font-size:27px;
	line-height: 1.5em;
	margin-bottom:0;
}
.textbox_a h3 {
	margin-top:0;
	color:#FFF;
	font-size:23px;
	line-height: 1.3em;
	font-weight: bold;
}
.textbox_b h3 {
	margin-top:0;
	color:#5277b4;
	font-size:23px;
	line-height: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
}
.textbox_a p {
	margin:0;
	color: #EEE;
	font-size: 16px;
	line-height: 1.5em;
	border: 0px solid #D2D2D2;
}
.textbox_b p {
	font-weight: normal;
	color: #585858;
	font-size: 13px;
	line-height: 1.5em;
	border: 0px solid #D2D2D2;
	text-align: justify;
}
.textbox_a a:link {
	text-decoration: none;
	color: #FFF;
}
#header_box_slogans {
	position:fixed;
	top:50px;
	width:1080px;
	left:50%;
	margin-left:-540px;
	display:block;
	text-align: right;
}
#header_box_slogans a, #header_box_slogans a:hover, #header_box_slogans a:visited {
	font-size: 15px;
	color: #666;
	text-decoration: none;
}
.footer_box_textbox {
	position:absolute;
	bottom:12px;
	width:100%;
	text-align:center;
	font-size:24px;
	
}
#footer_box_1 {
	width:58%;
	height:210px;
	float:left;
	margin:0;
	padding:0;
	margin-right:2%;
	position:relative;

background-image: url(../images/additional/box_2.jpg);	
}
#footer_box_2 {
	width:40%;
	float:left;
	height:210px;
	margin:0;
	padding:0;
	position:relative;
	
	background-image: url(../images/additional/box3.jpg);
}
#footer_box_3 {
	width:33.4%;
	float:right;
	height:180px;
	margin:0;
	padding:0;
	margin-left:0;
	position:relative;
		background-size: 100% 100%;
	background-image: url(../images/additional/box_fixed_1.jpg);
	display:none;
}
a.footer_box_4, a.footer_box_3, a.footer_box_2, a.footer_box_1 {
	display:block;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;

	
}
.footer_text_box {
	position:absolute;
	bottom:0px;
	left: 10px;
	font-size: 42px;
	color: #FFF;
	width:100%;
	text-transform: lowercase;
	text-shadow: 0px 0px 10px #000;
}
a.footer_box_a {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.footer_box_1 {
	
	
}

.footer_box_4 {
	background-image: url(../images/additional/box_angebot_preislisten.jpg);
}
.footer_box_2 {
	
}
.footer_box_3 {
	background-image: url(../images/additional/box_fixed_1.jpg);
}
#footer_box {
	padding-top:16px;
	width:1080px;
	margin:auto;
	margin-bottom:46px;
	height:190px;
}
#header_box {
	width:100%;
	height:151px;
	position:fixed;
	top:0px;
	left:0;
	background: url(../images/additional/header_top.jpg);
	background-size: 100% auto;
}
#container_button_navi_2 {
	margin-bottom:24px;
	height:30px;
	display:none;
}
#header_box_container {
	width: 1080px;
	margin:auto;
}
a.button_navi_2 {
	font-size: 14px;
	text-transform: uppercase;
	background-color: #7c7c7c;
	text-align: center;
	padding: 6px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	font-weight: normal;
	margin-right: 13px;
	color: #FFF;
	letter-spacing: 0.2em;
	display:block;
	text-decoration: none;
}
a.button_navi_2:hover {
	background-color: #606060;
}
#header_box_logo {
	background-image: url(../images/main/logo.png);
	width:160px;
	height:160px;
	position:relative;
	margin-top:36px;
	background-position:0px 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#header_box_subline {
	width:100%;
	height:3px;
	position:fixed;
	background-color:#FFF;
	top:151px;
	left:0;
}
.shadow_box {
	-moz-box-shadow:0px 0px 6px #333;
	-webkit-box-shadow:0px 0px 6px #333;
	-khtml-box-shadow:0px 0px 6px #333;
	box-shadow:0px 0px 5px #333333
}
.rounded {
	-moz-border-radius: 6px;
	border-radius: 6px;
}
